*{
    font-family: 'Montserrat', sans-serif;
}
@media only screen and (min-width: 1200px){
    .container {
        margin: 0 auto!important;
        max-width: 1280px;
    }
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #04bbe4 !important;
    margin-left: 0 !important;
}
/*
h1{
    font-size: 42px;
    color: #04bbe4;
    margin-bottom: 30px;
    font-weight: bold;
}
h2{
    color: #f46c34;
    font-size: 21px;
    font-weight: bold;
    
}
h3{
    color: #04bbe4;
    font-size: 23px;
    font-weight: bold;
}
h4{
    color: #04bbe4;
    font-size: 25px;
    font-weight: bold;
}
h5{
    color: #04bbe4;
    font-size: 27px;
    font-weight: bold;
}
h6{
    color: #04bbe4;
    font-size: 29px;
    font-weight: bold;
}*/
p,a{
    font-size: 14px;
    color: #222;
}
a:hover{
    color: #04bbe4;
    text-decoration: none;
}
a img{
    transition: all 0.2s ease-in-out;
}
a img:hover{
     opacity: 0.7;
}
main{
    margin-bottom: 60px;
}
main p a{
    
}
main p strong{
    font-weight: bold;
    color: #04bbe4;   
}
.text-orange{
    color: #f46c34;
}
.text-blue{
    color: #04bbe4;
}
.text-white{
    color: #fff;
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}
.nav-container{
    background: #000 url(../img/banner.jpg) no-repeat top center;
    background-size: cover;
}
nav.navbar{
    padding: 25px 0px;
}

.page-id-2 .nav-container{
    background: #000 url(../img/banner.jpg) no-repeat top center;
    background-size: cover;
    padding-bottom: 50px;
    padding-top: 0px;
}

.page-id-2 nav.navbar{
    background: transparent;
}
.page-id-2 nav.navbar.scrolled{
    background: #222 ;
}
.home-banner, .home-banner p, .home-banner h3{
    color: #fff;
}
.home-banner h1{
    font-weight: bold;
    font-size: 50px;
    padding: 15px 0 10px;
}
.home-banner h1{
    font-weight: bold;
    font-size: 30px;
    padding: 15px 0 10px;
    color: #fff;
}
.home-banner h3{
    font-weight: normal;
    font-size: 20px;
}
.home-banner p{
    line-height: 28px;
}
.banner-links{
    padding-top: 20px;
}
.banner-links a{
    border: 2px solid #fff;
    
    border-radius: 10px;
    color: #fff;
    border-radius: 100px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    margin: 0 auto;
   /* max-width: 90%;*/
    padding: 25px 45px;
    text-decoration: none;
    transition: background .2s;
    margin-bottom: 30px;
    
    background: #fff;
    color: #04bbe4;
    
    
        padding: 25px 37px;
        text-align: center;
        width: 325px; 
        
    
}
@media (max-width: 500px) { 
    .home-banner img {
        max-width: 100%;
        height: auto;
    }
}
@media (max-width: 420px) { 

    .banner-links a{
        font-size: 17px;
        max-width: 100%;
        padding: 25px 30px;

    }

}
@media (min-width: 480px) { 
    .home-banner h1 {
        font-size: 50px;
    }
  
}
.banner-links a:hover, .banner-links a:focus{
    color: #222;
    background: #fff;
}
.navbar-brand {
    float: left;
}
.navbar-brand img{
    height: 50px;
    max-width: unset;
}
.navPadd{
    height: 50px;

}
.page-id-17 .navPadd{
    display: none;
}

@media (min-width: 1200px){
    .nav-contact {
        width: 13%;
    }
    #menu-top-nav {
        width: 87%;
    }
    .twolinks{
        width: 17%;
    }
    .navbar-nav li a{
        padding: 0 18px;
    }
    
}
.twolinks{
    float: left;
    padding-top: 25px;
}
.twolinks a {
    display: inline-block;
    line-height: 16px;
    padding: 0 5px;
}


.navbar-nav{
    padding-top: 35px;    
}
.navbar-nav li{
    
}
.navbar-nav li a{
    color: #fff;
    font-weight: 700;
    /*padding: 0 17px;*/
     transition: all .1s ease-in-out;
}
.navbar-nav li.active a, .navbar-nav li a:hover{
    color: #f46c34;
    
}









nav a.fblink:hover{
    text-decoration: none;
}
nav a.fblink  i{
    color: white;
    background: #04bbe4;
    display: block;
    border-radius: 25px;
    width: 40px;
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    /*margin: 0 auto 10px;*/
}
nav a.fblink span{
    color: #f46c34;
}
.nav-contact a {
    font-size: 13px;
    font-weight: 700;
}


.testimonial-row{
    margin-bottom: 25px;
    padding-bottom: 20px;
}
.testimonial-row .blueLine{
    text-align: left;
    width: 130px;
    border-bottom: 2px solid #04bbe4;
    margin: 30px 0 0;
}

.gallery-row div, .gallery-row {
    margin-bottom: 30px;
}
.gallery-row div a{
    display: block;
}
.gallery-row div img{
    vertical-align: bottom;
    max-height: 80px;
}



.calc-row #calculator{
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 30px;
    margin-bottom: 50px;
}
.calc-row #calculator h2{
    text-align: center;
}
.calc-row #calculator .row{
    margin-bottom: 30px;
}
.calc-row #calculator .row .calc-label{
    font-weight: bold;
    color: #f46c34;
    margin-bottom: 6px;
}
.calc-row #calculator .slider{
    text-align: center;
    width: 80%;
    display: block;
    margin: 15px auto 0;
}
.calc-row #calculator .calc-radios label{

    float: left;
    display: inline-block;
    width: 33.33%;
    background-color: #bbe2f1;
    color: rgba(0,0,0,.6);
    font-size: 10px;
    font-weight: 700;
    text-align: center;
    text-shadow: none;
    padding: 6px 1px;
    border: 1px solid #000;
    /*box-shadow: inset 0 1px 3px rgba(0,0,0,.3), 0 1px rgba(255,255,255,.1);*/
    transition: all .1s ease-in-out;
    
}
@media (min-width: 370px) { 
    .calc-row #calculator .calc-radios label{
        padding: 6px 14px;
        font-size: 14px;
    }
    
}

.calc-row #calculator .calc-radios  input:checked+label {
    background-color: #81d0eb;
    box-shadow: none;
    color: #000;
}
.calc-row #calculator .calc-radios  input {
    position: absolute!important;
    clip: rect(0,0,0,0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}



.calc-row #calculator .resultsWrapper{
    padding: 25px;
    background: #bbe2f1;
    border-radius: 5px;
}

.calc-row #calculator .resultsWrapper .row{
    padding-bottom: 15px;
    border-bottom: 3px solid #fff;
    font-weight: bold;
    text-align: right;
}
.calc-row #calculator .resultsWrapper .row.totalCosts{
    
    margin-bottom: 0;

}

.calc-row #calculator .resultsWrapper .calc-label{
    color: #222;
    text-align: left;
}




.footer-contact .footer-cols{
    margin-bottom: 30px;
}
.footer-contact .conact-intro{
    margin: 0px 0 30px;
}
.footer-contact .address .row{
    padding-bottom: 10px;
}
.address p, .addressPhone a, .addressPhone {
    font-size: 14px;
}
.footer-contact form input,
.footer-contact form textarea{
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #bbb;
    border-radius: 3px;
    color: #444;
    font-size: 18px;
    padding: 11px 10px; 
    width: 100%;
}
.footer-contact form textarea{
    height: 160px;
}
.footer-contact form .wpcf7-submit{
    background: #f46c34;
    border-radius: 100px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 24px;
    font-weight: 700;
    margin: 0 auto;
    max-width: 90%;
    padding: 12px 45px;
    text-decoration: none;
    transition: background .2s;    
    width: 175px;
}
.footer-contact .fblink{
    font-weight: bold;
    padding-top: 20px;
}
.footer-contact a{
    color: #212529;
}
.footer-contact .fblink .text-orange a{
    color: #f46c34;
    float: left;
    font-size: 21px;
    text-align: center;
    vertical-align: middle;
    display: block;
    padding-left: 12px;
}
.footer-contact .fblink .text-orange a#fbicon{
    padding-left: 0px;
}
.footer-contact .fblink .text-orange a#fbtext{
    padding-top: 18px;
}

.footer-contact .fblink a:hover{
    text-decoration: none;
}
.footer-contact .fblink i{
    color: white;
    background: #04bbe4;
    display: block;
    border-radius: 50px;
    width: 89px;
    font-size: 48px;
    height: 89px;
    line-height: 89px;
    margin: 0 auto 10px;
}

.container-fluid.carousel-container{
    padding: 0;
    margin: 30px 0;
}
.carousel-item{
    background: black url(../img/testimonials-houses.jpg) no-repeat 50% 50% ;
    background-size: cover;
    min-height: 250px;
 
 }
 .carousel-item .carousel-wrapper{
    /*width: 80%;*/
    margin: 0 auto;
 }
 .carousel-item p{
     color: #fff;
     font-size: 14px;
     font-style: italic;
 }
.carousel-item .text-orange{
   font-weight: bold;
}
.carousel-item h4{
   font-weight: normal;
   font-size: 36px;
   padding: 10px 0 15px;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev{
    display:block;
}

.membership .img-first img{
    float: right;
}
.membership img{
    /*margin: 30px auto;*/
    max-height: 180px;
}
.membership h4{
    margin: 30px 0;
    font-size: 20px;
    font-weight: 700;
}
.carousel-control-next, .carousel-control-prev {
    width: 3%;
}
@media (max-width: 577px) { 
    .membership .img-first,
    .membership .img-last,
    .membership .img-first img,
    .membership .img-last img{
        float: none;
        margin: 1px auto;
        text-align: center;
    }
}

.terms{
    margin: 30px 0;
}
.terms .row{
    padding: 15px 0;
}
.terms a{
    font-weight: 700;
    color: #2eb6dc;
}
.share{
	background: #2a006a;
        margin: 40px 0;
	/*border-top: 3px solid #ddd;*/
	/*font-size: 12px;
	padding: 10px;*/
}
.share img{
    margin: 30px auto;
    max-height: 110px;
}

#site-footer .copyright{
	/*background: #f5f5f5;
	border-top: 3px solid #ddd;*/
	font-size: 12px;
	padding: 10px;
}

 .news-items h4{
    margin-top: 10px;
   /* font-size: 20px;*/
}
time{
    font-size: 14px;
}
.news-items .row div{
    margin-bottom: 25px;
}
.title-data{
    margin-bottom: 20px;
}
.sidebar a h5, .sidebar li a {
    color: #04bbe4;
}
.sidebar h5 {
    margin-bottom: 3px;
}
.sidebar .col, .sidebar h3 {
    margin-bottom: 15px;
}

@media (max-width: 575.98px) { 

    .nav-contact{
        padding-top: 22px;
    }
    .navbar-nav {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .navbar-nav li{
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #fff;
    }
    .fbWrap{
        padding-bottom: 15px;
    }
    .navbar{
        justify-content: left !important;
       
    }
    .navbar .navbar-toggler{
         border: 1px solid #fff;
    }
    .navbar .navbar-toggler i{
        color: #fff;
            padding-top: 6px;
    }
    .navPadd {
        height: 50px;
    }
    .page-id-2 .navPadd{
        height: 20px;
    }
    .fblink div a{
        float: left;
    }
    .news-block a, .news-block a img{
        display: block;
        width: 100%;
    }
    .calc-row #calculator .resultsWrapper .row{
        text-align: left;
    }
}


@media (min-width: 576px) and (max-width: 767.98px) { 
    .nav-contact{
        padding-top: 22px;
    }
    .navbar-nav {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .navbar-nav li{
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #fff;
    }
    .fbWrap{
        padding-bottom: 15px;
    }
    .navbar{
        justify-content: left !important;
       
    }
    .navbar .navbar-toggler{
         border: 1px solid #fff;
    }
    .navbar .navbar-toggler i{
        color: #fff;
            padding-top: 6px;
    }
    .navPadd {
        height: 50px;
    }
    .page-id-2 .navPadd{
        height: 20px;
    }
    .fblink div a{
        float: left;
    }
    .calc-row #calculator .resultsWrapper .row{
        text-align: left;
    }
}


@media (min-width: 768px) and (max-width: 991.98px) { 
   .nav-contact {
        width: 13%;
    }
    #menu-top-nav{
        width: 87%;
    }
    .twolinks {
        width: 13%;
        display: none;
    }
    .navbar-nav li a {
        padding: 0 10px;
        font-size: 11px;
    }
    
    nav a.fblink i {
        width: 30px;
        font-size: 16px;
        height: 30px;
        line-height: 30px;
    }
    .navbar-brand img {
        height: auto;
    }
    .navbar-nav {
        padding-top: 25px;
    }
    nav .fbWrap{
        display: none;
    }
    

    .navPadd {
        height: 50px;
    }
    .page-id-2 .navPadd{
        height: 20px;
    }
    .fblink div a{
        float: left;
    }

}


@media (min-width: 992px) and (max-width: 1199.98px) { 
   .nav-contact {
        width: 13%;
    }
    #menu-top-nav{
        width: 74%;
    }
    .twolinks {
        width: 13%;
    }
    .navbar-nav li a {
        padding: 0 14px;
        font-size: 12px;
    }
    
    .twolinks a{
        margin: 0 5px;
        float: right;
    }

    nav a.fblink i {
        width: 30px;
        font-size: 20px;
        height: 30px;
        line-height: 30px;
    }
    


    .navPadd {
        height: 50px;
    }
    .page-id-2 .navPadd{
        height: 20px;
    }
}



